@charset "UTF-8";
/* CSS Document */

/*font-family: "IM Fell Great Primer", serif;*/
/*font-family: "Oswald", sans-serif;*/

html {
	width: 100%;
}
body {
	color: #404040;
	-webkit-text-stroke: 0.Xpx;
	max-width: 900px;
	margin: 0 auto;
}
img {
		border-width: 0;
		max-width: 100%;
		}
td.divider-bar {
	background: #404040;
	color: #ffffff;
	padding-left: 20px;
	padding-bottom: 5px;
	line-height: 0.2px;
}

div.divider-bar {
	background: #404040;
	color: #ffffff;
	padding-left: 0px;
	padding-bottom: 5px;
	line-height: 0.2px;
	display: inline-block;
	width: 100%;
}


.divider-bar a:link, .divider-bar a:visited {
	color: #ffffff;
}



h1 { 
    font-family: 'Oswald', sans-serif;
    display: block;
	font-size: 2em;
	-webkit-margin-before: 0.67em;
	-webkit-margin-after: 0.1em;
	-webkit-margin-start: 0px;
	-webkit-margin-end: 0px;
	letter-spacing: 0px;
	font-weight: 300;
}

h2 { 
    font-family: 'Oswald', sans-serif;
    display: block;
	font-size: 1.6em;
	-webkit-margin-before: 0.67em;
	-webkit-margin-after: 0.67em;
	-webkit-margin-start: 0px;
	-webkit-margin-end: 0px;
	letter-spacing: .5px;
	font-weight: 300;
}

h3 {
    font-family: 'Oswald', sans-serif;
    font-size: 18px;
	-webkit-margin-before: 0.1em;
	-webkit-margin-after: 0.67em;
	-webkit-margin-start: 0px;
	-webkit-margin-end: 0px;
	letter-spacing: 1px;
}

h4 {
    font-family: 'Oswald', sans-serif;
    font-size: 14px;
	-webkit-margin-before: 0.67em;
	-webkit-margin-after: 0.3em;
	-webkit-margin-start: 0px;
	-webkit-margin-end: 0px;
	letter-spacing: 2px;
}

h5 {
    font-family: 'Oswald', sans-serif;
    font-size: 12px;
    color: #be9f72;
	letter-spacing: 1px;
}

h6 {
    font-family: 'Oswald', sans-serif;
	font-size: 15px;
	-webkit-margin-before: 0.5em;
	-webkit-margin-after: 0em;
	-webkit-margin-start: 0px;
	-webkit-margin-end: 0px;
	letter-spacing: .5px;
}

p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	-webkit-margin-before: 0.2em;
	-webkit-margin-after: 0.2em;
	-webkit-margin-start: 0px;
	-webkit-margin-end: 0px;
	letter-spacing: 0px;
	line-height: 1.5em;
	margin-bottom: 20px;
}

li {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	-webkit-margin-before: 0.2em;
	-webkit-margin-after: 0.2em;
	-webkit-margin-start: 0px;
	-webkit-margin-end: 0px;
	letter-spacing: 0px;
	line-height: 1.5em;
	margin-bottom: 8px;
}

blockquote {
	padding: 0 5%;
	font-family: 'Oswald', sans-serif;
	font-weight: 300;
	font-size: 2.0em;
	-webkit-margin-before: 0.2em;
	-webkit-margin-after: 0.2em;
	-webkit-margin-start: 0px;
	-webkit-margin-end: 0px;
	letter-spacing: 0px;
	line-height: 1.6em;
	margin-bottom: 20px;
}
blockquote .author {
	font-size: 80%;
	padding-left: 20px;
	padding-top: 5px;
}

strong {
	font-weight: 400
	
}

a {
	text-decoration:none;
	cursor: pointer;
}
a:link, a:visited {
	color: #404040;
}



a:hover, .divider-bar a:hover {
	color: #b1b1b1;
}
h2 a {
	color:#f1f1f1;
}

h1.page-header {
	font-size: 2.4em;
	text-align: left;
	font-weight: 700;
	margin-bottom: 0;
	float: left;
	-webkit-margin-before: 0;
	margin-top: 0;
}
h3.page-header {
	font-size: 1.0em;
	padding-right: 0px;
	text-align: right;
	font-weight: 400;
	margin-top: 50px;
	float: right;
}
h3.page-header span {
	padding: 0 20px;
}
#main-nav {
	font-family: 'Oswald', sans-serif;
	width: 100%;
	max-width: 894px;
	margin: 0 auto;
	background: #404040;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 15px;
}

#main-nav a:link,#main-nav a:visited {
	color: #fff;
	font-size: 1.7em;
	padding: 10px;
}

#main-nav .sub-nav a:link,#main-nav .sub-nav a:visited {
	color: #b1b1b1;
	font-size: 1.4em;
	padding: 0px;
}

#main-nav .sub-nav a.middle-link {
	padding-left: 50px;
	padding-right: 50px;
}

#main-nav a:hover {
	color: #b1b1b1;
}

#main-nav .sub-nav a:hover {
	color: #000000;
}

.social-icons {
	margin: 20px 0;
	text-align: right;
}
.social-icons a {
	padding: 20px;
}

.contact-info td {
	vertical-align: top;
	padding: 0 30px 30px 0;
}
/*.contact-info td div {
	padding-left: 10px;
}*/

.contact-info h3,.contact-info h4 {
	margin: 0;
	font-weight: 500;
}
.contact-info h4 {
	font-size: 100%;
}
.contact-info a:link,.contact-info a:visited {
	color: #404040;
}
.contact-info a:hover {
	color: #b1b1b1;
}

div.logo {
	display: inline-block;
}
.logo-image, .logo-text {
	float: left;
}

.logo-text {
	font-weight: 700;
	margin-top: 22px;
	margin-left: 10px;
}

#sc-sp-button {
	cursor: pointer;
}


#top-spin-box {
	width: 30%;
	margin: 20px 0;
	text-align: center;
	float: left;
}

#social-box {
	width: 60%;
	margin: 20px 0 20px 10%;
	float: left;
}

.social-icons {
	margin: 40px 0;
	text-align: center;
}
.social-icons a {
	padding: 20px;
}

#podcasts, #sheet-music, #bandcamp {
	width: 100%;
	padding: 0;
}

/*#bandcamp {
	display: none;
}*/
.sheet-music-cnt, .podcast-cnt, .bc-cnt {
	width: 23.5%;
	height:auto;
	padding: 0;
	
	margin-left: 1%;
	margin-right: 1%;
	margin-top: 10px;
	margin-bottom: 10px;
	
	float: left;
}

.sheet-music-img, .podcast-img  {
	width: 100%;
	height:auto;
	margin: 0;
	float:left;
	padding: 0;
}
.sheet-music-cnt.first, .podcast-cnt.first, .bc-cnt.first {
	margin-left: 0;
	margin-right: 1%;
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 0;
} 
.sheet-music-cnt.last, .podcast-cnt.last, .bc-cnt.last {
	margin-left: 1%;
	margin-right: 0;
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 0;
} 

#purchase-buttons {
	display: inline-block;
	margin-top: 10px;
	margin-bottom: 20px;
	margin-right: 20px;
	float: right;
}

#amazon-button, #itunes-button {
	float: left;
	display: inline-block;
	margin: 10px;
}
#amazon-button {
	padding-top: 49px;
}
/*.sheet-music-img.last {
	padding:10px 0px 10px 10px;
}*/

@media screen and (max-width: 768px) {
    body {
        width: auto;
    }
    #main-nav .sub-nav a.middle-link {
	padding-left: 20px;
	padding-right: 20px;
}

#social-box {
	width: 100%;
	margin: 20px auto;
	padding: 0;
}

#top-spin-box {
	width: 100%;
	margin: 20px auto;
	text-align: center;
	padding: 0;
}

.social-icons {
	margin: 40px 0;
	text-align: center;
}
.social-icons a {
	padding: 20px;
}

#social-box h2 img {
	margin-bottom: 40px;
}

.sheet-music-cnt, .podcast-cnt, .sheet-music-cnt.last, .podcast-cnt.last,.sheet-music-cnt.first, .podcast-cnt.first  {
	width: 48%;
	height:auto;
	padding: 0;
	
	margin-left: 1%;
	margin-right: 1%;
	margin-top: 10px;
	margin-bottom: 10px;
	
	float: left;
}


} 

@media screen and (max-width: 840px) {

.bc-cnt, .bc-cnt.last,.bc-cnt.first  {
	width: 48%;
	height:auto;
	padding: 0;
	
	margin-left: 1%;
	margin-right: 1%;
	margin-top: 10px;
	margin-bottom: 10px;
	
	float: left;
	text-align: center;
}
}

@media screen and (max-width: 420px) {
.bc-cnt, .bc-cnt.last,.bc-cnt.first  {
	width: 98%;
	height:auto;
	padding: 0;
	
	margin-left: 1%;
	margin-right: 1%;
	margin-top: 10px;
	margin-bottom: 10px;
	
	float: left;
}

.divider-bar h2 {
	font-size: 1em;
}

}


